<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="SeekBarPressure">
        <!-- SeekBar 最小值-->
        <attr name="min" format="integer"/>
        <!-- SeekBar 2点间代表的数值-->
        <attr name="per_value" format="integer"/>
        <!-- SeekBar供有多少个点-->
        <attr name="point_count" format="integer"/>
        <!-- 背景线颜色-->
        <attr name="back_line_color" format="color"/>
        <!-- 区间线颜色-->
        <attr name="indicator_line_color" format="color"/>

        <!-- 滑动指示器 reference|-->
        <attr name="indicator" format="color"/>
    </declare-styleable>
    <declare-styleable name="TableView">
        <attr name="tv_left_top_head_layout_res_id" format="reference" />
        <attr name="tv_head_layout_res_id" format="reference" />
    </declare-styleable>
</resources>